.contents { background: #F4F4F4; }
.crumbs-wrap { background: #F4F4F4; }
.after_panel90.not-empty { margin-bottom: 25px; }

.jb { font: 0/0 a; padding: 0 0 50px 0 }

.jb__left { display: inline-block; vertical-align: top; width: 260px; padding: 0 20px 0 0; }
.jb__right { display: inline-block; vertical-align: top; width: 740px; position: sticky; top: 0; transition: opacity 400ms; }
.jb__right--fade { opacity: .4; }

.jb .pager { margin: 25px 0 0 25px; }
.jb .a240x400, .jb .a240x400_2 { margin: -1px 0 0 0; }


.jb__header { background: #fff; padding: 21px 20px; margin: 0 0 21px 0; position: relative }
.jb__h1 { font: 900 27px/27px "source sans pro"; }
.jb__add { cursor: pointer; position: absolute; transition: background 200ms; right: 20px; top: 20px; background: #3bc206; font: 400 17px/30px "source sans pro"; color: #fff; padding: 0 8px; border-radius: 3px; display: block; }
.jb__add:hover { background-color: #39b306; text-decoration: none; }

.jb__menu { margin: 8px 0 0 0; }
.jb__menu-item { font: 400 20px/19px "source sans pro"; color: #0f9859; cursor: pointer; margin: 0 20px 0 0; display: inline-block; vertical-align: top; border-bottom: 1px solid; }
.jb__menu-item--active { color: #f00; }
.jb__menu-item:hover { color: #ff0000; text-decoration: none;}